HamburgerHelperMetadata:
  ChapterPanelCustomization:
    CustomIcon:
      Offset: [-253, 0]
    CustomColors:
      OptionLabelColor: "ffffff"
      OptionLabelAlpha: 0.8
      PlayOptionBgColor: "0026fa"
      PlayOptionBgAlpha: 1
      StartOptionBgColor: "0026fa"
      StartOptionBgAlpha: 1
      CheckpointOptionBgColor: "0026fa"
      CheckpointOptionBgAlpha: 1